net.corda.flows

## Class Client.Companion

- net.corda.flows.NotaryFlow.Client.Companion

- Enclosing class:
    NotaryFlow.Client

      public static class Client.Companion

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `Companion.REQUESTING`
    `static class` | `Companion.VALIDATING`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ProgressTracker` | `tracker()`

- - ### Method Detail

    - #### tracker

          public ProgressTracker tracker()